python-twisted 11.1.0-1ubuntu1 (i386 binary) in ubuntu precise

 This is a dependency package that depends on the twisted core library and
 all the libraries split out to separate packages starting with Twisted-2.0.1.

Details

Package version:
11.1.0-1ubuntu1
Source:
"twisted" 11.1.0-1ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Extra